@charset "utf-8";

body {
  background-color:#603;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  text-align:center;
  font-size:70%
}
a {text-decoration:none;}
#page {margin:0 auto; padding: 0 0 10px 0; width:1000px; background-color:#FFF;}


#right {float:left; padding:0 0 10px 0; text-align:center; width:250px;}

#container ul.right {float:right; padding: 0 20px 0 0; width:380px;}
#container ul.right li {float:right; margin:0 4px 4px 0; list-style-type:none; width:110px; height:90px;}

#container {
	position:relative;
	width:900px;
	margin:0 auto 10px auto;
	overflow:hidden;
	padding:10px 0 10px 10px;
	border:1px solid #aaa;
	background:#fff url(../gall/gallstart.jpg) 2px 2px no-repeat;}


#container a.gallery span {   
	position:absolute;   
	width:1px;   
	height:1px;   
	top:2px;   
	left:2px;   
	overflow:hidden;   
	background:#ffffff; } 
	
/* change the thumbnail border color */   

#container a.gallery:hover {   
border:1px solid #fff;   
}   

/* styling the :hover span */  
 
#container a.gallery:hover span {   
position:absolute;   
width:500px;   
height:420px;   
color:#000;
} 

#container a.gallery, #container a.gallery:visited {   
	display:block;   
	color:#000;   
	text-decoration:none;   
	border:1px solid #000;   
	margin:1px 2px 1px 2px;   
	text-align:center;   
	cursor:default;   
	}   

#container a.slidea {   
	background:url(../gall/hand-and-foot-xs.jpg);   
	height:90px;   
	width:110px;   
	}   

#container a.slideb {   
	background:url(../gall/scrabble-1-xs.jpg);   
	height:90px;   
	width:110px;   
	}   

#container a.slidec {   
	background:url(../gall/ex4sen-1-xs.jpg);
	height:90px;   
	width:110px;    
	}  
 
#container a.slided {   
	background:url(../gall/reception-xs.jpg);   
	height:90px;   
	width:110px;   
	}  
 
#container a.slidee {   
	background:url(../gall/reception-2-xs.jpg);   
	height:90px;   
	width:110px;   
	}   

#container a.slidef {   
	background:url(../gall/reception-3-xs.jpg);   
	height:90px;   
	width:110px;   
	}   
  
#container a.slideg {   
	height:90px;   
	width:110px;  
	}   

#container a.slideh {   
	background:url(../gall/menshed-1-xs.jpg);
	height:90px;   
	width:110px;   
	}   

#container a.slidei {   
	background:url(../gall/menshed-2-xs.jpg);
	height:90px;   
	width:110px;   
	}
   
#container a.slidej {   
	background:none;
	height:90px;   
	width:110px;   
	} 
  
#container a.slidek {   
	background:none;
	height:90px;   
	width:110px;   
	} 
	  
#container a.slidel {   
	background:none;
	height:90px;   
	width:110px;   
	}
